## golang-github-digitorus-pkcs7 0.0~git20230818.3a137a8

=== debian/changelog ===
golang-github-digitorus-pkcs7 (0.0~git20230818.3a137a8-3) unstable; urgency=medium

  * Standards-Version: 4.7.2.
  * Bump debian/* copyright years.
  * Disable RSA-SHA1 tests.  Closes: #1098553.
  * Drop now ignored GODEBUG=x509sha1=1.

 -- Simon Josefsson <simon@josefsson.org>  Fri, 21 Mar 2025 23:45:23 +0100

golang-github-digitorus-pkcs7 (0.0~git20230818.3a137a8-2) unstable; urgency=medium

  * Team upload.
  * Add missing Build-Depends on openssl.

 -- Santiago Vila <sanvila@debian.org>  Tue, 12 Nov 2024 22:56:00 +0100

golang-github-digitorus-pkcs7 (0.0~git20230818.3a137a8-1) unstable; urgency=medium

  * Initial release (Closes: #1085857)

 -- Simon Josefsson <simon@josefsson.org>  Tue, 22 Oct 2024 22:48:15 +0000
