=== debian/control ===
Source: golang-github-digitorus-pkcs7
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Simon Josefsson <simon@josefsson.org>,
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-golang,
 golang-any,
 openssl <!nocheck>,
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-digitorus-pkcs7
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-digitorus-pkcs7.git
Homepage: https://github.com/digitorus/pkcs7
XS-Go-Import-Path: github.com/digitorus/pkcs7

Package: golang-github-digitorus-pkcs7-dev
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
Description: Go PKCS#7/CMS library
 Implements a subset of PKCS#7/Cryptographic Message Syntax (rfc2315,
 rfc5652) as a Go library.
 .
 pkcs7 implements parsing and creating signed and enveloped messages.
 .
 This is a fork of fullsailor/pkcs7 (https://github.com/fullsailor/pkcs7),
 see Debian package golang-github-fullsailor-pkcs7.
